﻿:root {
    --deep-red: #680018;
    --light-grey: #EFEFEF;
    --deep-blue: #00205B;
    --dark-grey: #333333;
    --theatre-red: #C8102E;
    --festival-red: #BA0C2F;
    --theatre-yellow: #FFC72C;
    --festival-yellow: #FFB81C;
    --title-font: gelica, sans-serif;
    --main-font: area-normal, sans-serif;
}

.mt-20 {
    margin-top: 20px;
}

/* Banner */

section.interior-banner .main-banner-wrapper {
    position: relative;
    min-height: 550px;
    display: flex;
    flex-direction: column;
}

section.interior-banner .main-banner-wrapper {
}

section.interior-banner .main-banner-wrapper {
}

section.interior-banner {
    background-size: cover !important;
    background-position: center !important;
}

section.interior-banner .top-layer {
    z-index: 1000;
    position: relative;
}

section.interior-banner .top-layer .row div:not(.banner-buttons) > * {
  color: white;
}

section.interior-banner .main-banner-wrapper .top-layer {
    flex: 1;
    display: flex;
    align-items: center;
    padding-top: 150px;
    padding-bottom: 25px;
}

section.interior-banner .main-banner-wrapper .top-layer > .row {
    width: 100%;
}

section.interior-banner .top-overlay,
section.interior-banner .left-overlay {
    position: absolute;
    z-index: 2;
    pointer-events: none;
}

section.interior-banner .top-overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 45%;
    background: linear-gradient(to bottom, rgba(28, 28, 28, 1) 0%, rgba(28, 28, 28, 0.8) 66%, rgba(28, 28, 28, 0) 100% );
}

section.interior-banner .left-overlay {
    top: 0;
    left: 0;
    width: 65%;
    height: 100%;
    background: linear-gradient(to right, rgba(28, 28, 28, 1) 0%, rgba(28, 28, 28, 0.8) 66%, rgba(28, 28, 28, 0) 100% );
}

section.interior-banner p.banner-buttons {
    margin-top: 30px;
    display: flex;
    gap: 10px;
}

section.interior-banner p.eyebrow-text {
    color: var(--festival-yellow)!important;
    font-weight: 800;
    letter-spacing: 0.5px;
    font-size: 17px !important;
    line-height: 29px !important;
}

section.interior-banner h1 {
    margin-top: 0px;
}

/* Breadcrumbs */

p.breadcrumbs-wrapper {
    margin-bottom: 0px;
}

p.breadcrumbs-wrapper {
    color: var(--festival-yellow);
}

section.interior-banner p.breadcrumbs-wrapper a {
    color: #ffffff;
    text-decoration: none;
}

section.interior-banner p.breadcrumbs-wrapper a:hover {
    color: var(--festival-yellow);
}

p.breadcrumbs-wrapper a:nth-last-of-type(1) {
    font-weight: 800;
}

.top-subbar .container .row {
    display: flex;
    align-items: center;
}

p.breadcrumbs-wrapper span.bc-divider {
    margin: 0px 6px;
}


/* Main Content */

section.maincontent-wrapper img {
    border-radius: 15px;
}

section.maincontent-wrapper img.full-width {
    width: 100%;
}

.cms-content img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.cms-content table tr td {
    padding: 0px 8px;
}

.maincontent-wrapper p:has(.callout-button + .callout-button) .callout-button + .callout-button {
    margin-left: 5px;
}

.maincontent-wrapper p:has(.callout-button + .callout-button) .callout-button:first-of-type {
    margin-right: 5px;
}

/* Button Banner */

.btn-banner-wrapper p.button-wrapper a {
    font-size: 17px !important;
    line-height: 29px !important;
}

.btn-banner-wrapper p.button-wrapper {
    display: flex;
    gap: 15px;
    justify-content: center;
}


@media (min-width: 1200px) {
    /* Sponsors */

    .col-sponsor {
        width: 12.5%;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
}

/* Accordions */

.accordion-wrapper .panel-default > .panel-heading {
    color: var(--dark-grey);
    background-color: var(--light-grey);
    border: none !important;
    padding: 15px;
}

.accordion-wrapper .panel-default {
    border: none!important;
}

.accordion-wrapper h4.panel-title a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-decoration: none;
}

.accordion-wrapper h4.panel-title a i {
    color: var(--festival-red);
    font-size: 25px;
    transition: transform 0.3s ease;
}

.accordion-wrapper h4.panel-title a:not(.collapsed) i {
    transform: rotate(180deg);
}

.accordion-wrapper h4.panel-title a:focus-visible {
    outline: 3px solid var(--festival-red);
    outline-offset: 2px;
}

.accordion-wrapper .panel {
    box-shadow: none;
}

.accordion-wrapper .panel-body {
    padding-top: 30px;
}

.accordion-wrapper .map-wrapper {
    margin-top: 30px;
}

/* Whats on */

section.calendar-wrapper .event-card {
    margin-bottom: 55px;
}

/* blog post */

.blog-content-wrapper .prev-next-wrapper {
    border-top: 1px solid #eee;
    padding-top: 25px;
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.blog-content-wrapper p.date-time {
    display: flex;
    gap: 15px;
    font-weight: 800;
    color: var(--festival-red);
    align-items: center;
}

.blog-content-wrapper .yellow-dot {
    background: var(--festival-yellow);
    height: 12px;
    width: 12px;
    border-radius: 50%;
}

.blog-content-wrapper .location {
    font-weight: 800;
}

.blog-content-wrapper .location i {
    color: var(--festival-red);
    font-size: 22px;
}

.blog-content-wrapper h2 {
    margin-top: 0px;
}

.blog-content-wrapper .callout-button {
    margin-top: 15px;
}


/* Timeline */

.timeline {
    position: relative;
    padding: 20px 0;
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}
.timeline:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 18px;
    width: 4px;
    background: #cc0000;
}
.timeline-item {
    position: relative;
    padding-left: 50px;
    margin-bottom: 35px;
}
.timeline-item:last-child {
    margin-bottom: 0;
}
.timeline-dot {
    position: absolute;
    left: 8px;
    top: 4px;
    width: 24px;
    height: 24px;
    background: var(--festival-yellow);
    border-radius: 50%;
    z-index: 1;
}
.timeline-year {
    color: var(--festival-red);
    margin: 0 0 5px;
}
.timeline-desc {
    color: var(--dark-grey);
    margin: 0;
}

/* FullWidth Content */

section.fullwidth-wrapper.bg-Light-Grey {
    background: var(--light-grey);
}

section.fullwidth-wrapper p.full-button-wrapper {
    margin-top: 20px;
    margin-bottom: 0px;
}

section.fullwidth-wrapper .container .row div div *:nth-child(1) {
    margin-top: 0px;
}


/* Top spacing */
.top-Full {
    padding-top: 100px;
}

.top-Half {
    padding-top: 50px;
}

.top-None {
    padding-top: 0;
}

/* Bottom spacing */

.bottom-Full {
    padding-bottom: 100px;
}

.bottom-Half {
    padding-bottom: 50px;
}

.bottom-None {
    padding-bottom: 0;
}

/* Image Gallery */

section.interior-gallery-wrapper .container .row .fancyWrapper img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

section.interior-gallery-wrapper .container .row .fancyWrapper {
    height: unset;
    aspect-ratio: 1 / 1;
    width: 100%;
    margin-bottom: 30px;
}

section.interior-gallery-wrapper.bottom-Full {
    padding-bottom: calc(100px - 30px);
}

section.interior-gallery-wrapper.bottom-Half {
    padding-bottom: calc(50px - 30px);
}

section.interior-gallery-wrapper.bottom-None {
    padding-bottom: calc(0px - 30px); 
}


/* Multi Column */

section.multi-column-wrapper .padding-first {
    padding-right: 15px;
}

section.multi-column-wrapper .padding-middle {
    padding-right: 7.5px;
    padding-left: 7.5px;
}

section.multi-column-wrapper .padding-last {
    padding-left: 15px;
}

section.multi-column-wrapper.bg-Light-Grey {
    background: var(--light-grey);
}

section.multi-column-wrapper .column-img {
    margin-bottom: 15px;
    background: var(--dark-grey);
    height: unset;
    aspect-ratio: 1 / 1;
    width: 100%;
}

section.multi-column-wrapper .column-img img {
    transition: all .5s ease;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    background: #ffffff;
}

section.multi-column-wrapper.contain .column-img img {
    object-fit: contain;
}

section.multi-column-wrapper .column-img:has(a):hover img {
    opacity: 0.65;
}

/* Blog List */

section.blog-list-wrapper .blog-item {
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

section.blog-list-wrapper p.blog-button {
    margin-top: 20px;
}

section.blog-list-wrapper p.date-spot {
    font-weight: 700;
    color: var(--festival-red);
}

section.blog-list-wrapper .blog-item h3 {
    margin-bottom: 0px;
}

section.blog-list-wrapper .blog-item:nth-last-child(1) {
    border-bottom: none !important;
    padding-bottom: 0px;
    margin-bottom: 0px;
}


/* Form Styles */

input.cms-field-submit {
    padding: 10px 25px 12px;
    display: inline-flex;
    text-decoration: none;
    font-weight: 800;
    max-width: fit-content;
    align-items: center;
    border: none !important;
    background: var(--festival-red);
    color: #ffffff !important;
    border-radius: 0px;
    font-size: 15px !important;
    line-height: 22px !important;
    margin-top: 15px;
}

input.cms-field-submit:hover {
    filter: brightness(0.85)!important;
    color: #ffffff!important;
    background: var(--festival-red);
}

.form-group label {
    font: var(--main-font);
}

.form-control {
    border-radius: 0px;
    height: 50px;
    background: var(--light-grey);
    border: none;
    box-shadow: none;
}

iframe[src*="google.com/maps"] {
    width: 100%;
}

/* Board Members */

section.our-board-wrapper .board-member-wrapper {
    display: flex;
    flex-wrap: wrap;
}

section.our-board-wrapper .board-member-wrapper .board-member-img {
    width: 100%;
}

section.our-board-wrapper .board-member-wrapper .board-details {
    text-align: center;
    margin-bottom: 50px;
}

section.our-board-wrapper .board-member-wrapper .board-img-wrapper {
    border-radius: 50%;
    overflow: hidden;
    border: 2px solid var(--light-grey);
    margin-bottom: 20px;
}

section.our-board-wrapper .board-member-wrapper .board-details .name {
    margin-bottom: 0px;
    color: var(--festival-red);
}

section.our-board-wrapper .board-member-wrapper p.position {
    margin-bottom: 0px;
}




@media (min-width: 1368px) and (max-width: 1460px) {
}

@media (min-width: 1200px) and (max-width: 1367px) {
    /* Top spacing */

    .top-Full {
        padding-top: 60px;
    }

    .top-Half {
        padding-top: 30px;
    }


    /* Bottom spacing */

    .bottom-Full {
        padding-bottom: 60px;
    }

    .bottom-Half {
        padding-bottom: 30px;
    }

    section.interior-gallery-wrapper.bottom-Full {
        padding-bottom: calc(60px - 30px);
    }

    section.interior-gallery-wrapper.bottom-Half {
        padding-bottom: calc(30px - 30px);
    }

    section.interior-gallery-wrapper.bottom-None {
        padding-bottom: calc(0px - 30px);
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    section.interior-banner .main-banner-wrapper .top-layer {
        padding-top: 210px;
    }
}

@media (min-width: 1200px) and (max-width: 1290px) {
    /* Top spacing */

    .top-Full {
        padding-top: 60px;
    }

    .top-Half {
        padding-top: 30px;
    }

    /* Bottom spacing */

    .bottom-Full {
        padding-bottom: 60px;
    }

    .bottom-Half {
        padding-bottom: 30px;
    }

    section.interior-gallery-wrapper.bottom-Full {
        padding-bottom: calc(60px - 30px);
    }

    section.interior-gallery-wrapper.bottom-Half {
        padding-bottom: calc(30px - 30px);
    }

    section.interior-gallery-wrapper.bottom-None {
        padding-bottom: calc(0px - 30px);
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    section.interior-banner {
        background-position: center !important;
    }

    section.interior-banner .left-overlay {
        width: 100%;
        background: rgba(28, 28, 28, 0.7);
    }

    /* Top spacing */

    .top-Full {
        padding-top: 60px;
    }

    .top-Half {
        padding-top: 30px;
    }

    /* Bottom spacing */

    .bottom-Full {
        padding-bottom: 60px;
    }

    .bottom-Half {
        padding-bottom: 30px;
    }

    section.interior-gallery-wrapper.bottom-Full {
        padding-bottom: calc(60px - 30px);
    }

    section.interior-gallery-wrapper.bottom-Half {
        padding-bottom: calc(30px - 30px);
    }

    section.interior-gallery-wrapper.bottom-None {
        padding-bottom: calc(0px - 30px);
    }

    /* Multi Column */

    section.multi-column-wrapper .padding-last.three-col {
        padding-left: 0px;
        margin-top: 40px;
    }

    section.multi-column-wrapper .no-padding-top .padding-last.three-col {
        padding-left: 15px;
        margin-top: 0px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    section.interior-banner {
        background-position: center !important;
    }

    section.interior-banner .left-overlay {
        width: 100%;
        background: rgba(28, 28, 28, 0.7);
    }

    section.interior-banner .main-banner-wrapper {
        min-height: 450px;
    }

    section.interior-banner .main-banner-wrapper .top-layer {
        padding-top: 95px;
    }

    .blog-content-wrapper img.show-img {
        margin-bottom: 50px;
    }

    /* Top spacing */

    .top-Full {
        padding-top: 60px;
    }

    .top-Half {
        padding-top: 30px;
    }

    /* Bottom spacing */

    .bottom-Full {
        padding-bottom: 60px;
    }

    .bottom-Half {
        padding-bottom: 30px;
    }

    section.interior-gallery-wrapper.bottom-Full {
        padding-bottom: calc(60px - 30px);
    }

    section.interior-gallery-wrapper.bottom-Half {
        padding-bottom: calc(30px - 30px);
    }

    section.interior-gallery-wrapper.bottom-None {
        padding-bottom: calc(0px - 30px);
    }

    /* Multi Column */

    section.multi-column-wrapper .padding-first {
        padding-right: 0px;
        margin-bottom: 40px;
    }

    section.multi-column-wrapper .padding-middle {
        padding-right: 0px;
        padding-left: 0px;
        margin-bottom: 40px;
    }

    section.multi-column-wrapper .padding-last {
        padding-left: 0px;
    }

    /* Button Banner */

    .btn-banner-wrapper p.button-wrapper a {
        width: 50%;
    }

    .btn-banner-wrapper p.button-wrapper {
        flex-wrap: wrap;
    }
}

@media (max-width: 767px) {

    section.interior-banner {
        background-position: center !important;
    }

    section.interior-banner .left-overlay {
        width: 100%;
        background: rgba(28, 28, 28, 0.7);
    }

    section.interior-banner .main-banner-wrapper {
        height: unset;
    }

    section.interior-banner .main-banner-wrapper .top-layer {
        padding-top: 175px;
        padding-bottom: 45px;
    }

    section.interior-banner .main-banner-wrapper .top-layer > .row div *:nth-last-child(1) {
        margin-bottom: 0px;
    }

    .blog-content-wrapper img.show-img {
        margin-bottom: 30px;
    }

    /* Top spacing */

    .top-Full {
        padding-top: 50px;
    }

    .top-Half {
        padding-top: 25px;
    }

    /* Bottom spacing */

    .bottom-Full {
        padding-bottom: 50px;
    }

    .bottom-Half {
        padding-bottom: 25px;
    }

    section.interior-gallery-wrapper.bottom-Full {
        padding-bottom: calc(50px - 15px);
    }

    section.interior-gallery-wrapper.bottom-Half {
        padding-bottom: calc(25px - 15px);
    }

    section.interior-gallery-wrapper.bottom-None {
        padding-bottom: calc(0px - 15px);
    }

    /* Gallery Section */

    section.interior-gallery-wrapper .container .row .fancyWrapper {
        margin-bottom: 15px;
    }

    section.interior-gallery-wrapper .container .row .galleryWrapper:nth-of-type(odd) {
        padding-right: 7.5px;
    }

    section.interior-gallery-wrapper .container .row .galleryWrapper:nth-of-type(even) {
        padding-left: 7.5px;
    }

    /* Multi Column */

    section.multi-column-wrapper .padding-first {
        padding-right: 0px;
        margin-bottom: 40px;
    }

    section.multi-column-wrapper .padding-middle {
        padding-right: 0px;
        padding-left: 0px;
        margin-bottom: 40px;
    }

    section.multi-column-wrapper .padding-last {
        padding-left: 0px;
    }

    /* Accordion */

    .accordion-wrapper .map-wrapper iframe[src*="google.com/maps"] {
        aspect-ratio: 1 / 1;
        height: auto;
        width: auto;
    }

    /* Button Banner */

    .btn-banner-wrapper p.button-wrapper a {
        display: block;
        width: 100%;
        max-width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }

    .btn-banner-wrapper p.button-wrapper a:nth-last-of-type(1) {
        margin-bottom: 0px;
    }

    .btn-banner-wrapper p.button-wrapper {
        display: block;
    }

    /* Blog List */

    section.blog-list-wrapper .blog-item {
        padding-left: 15px;
        padding-right: 15px;
    }

    /* mainContent */

    .maincontent-wrapper p:has(.callout-button) .callout-button {
        display: block;
        width: 100%;
        max-width: 100%;
    }

    .maincontent-wrapper p:has(.callout-button + .callout-button) .callout-button + .callout-button {
        margin-left: 0px;
    }

    .maincontent-wrapper p:has(.callout-button + .callout-button) .callout-button:first-of-type {
        margin-right: 0px;
        margin-bottom: 10px;
    }
}

@media (prefers-reduced-motion: reduce) {
    .accordion-wrapper h4.panel-title a i {
        transition: none;
    }
}